Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jan 2020 21:11:07 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1579986563130">I don't recall refusing the shipment but if that's so then I am sorry but I would like if the order is delivered to me. I must have mistaken the order but anyway I am sorry.<br id="yMail_cursorElementTracker_1579986552199"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Jan 2020 at 11:40 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4550125947"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Asha,</div>
<div>​<br>
</div>
<div>Thank you fro contacting us and we apologise for the inconvenience caused to you.</div>
<div>​<br>
</div>
<div>As per the online tracking we can see that the shipment was refused by you. Kindly confirm the same so that we will do the follow up with the delivery team.</div>
<div>​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,"><br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">Your friends,<br style="color:rgb(24, 50, 71);font-family:-apple-system, blinkmacsystemfont,">The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/422649